RubyGems Navigation menu

multi_json 1.0.0.rc

A gem to provide swappable JSON backends utilizing Yajl::Ruby, the JSON gem, ActiveSupport, or JSON pure.

Versiones:

  1. 1.15.0 - July 10, 2020 (20 KB)
  2. 1.14.1 - October 15, 2019 (20 KB)
  3. 1.14.0 - October 14, 2019 (20 KB)
  4. 1.13.1 - January 10, 2018 (30 KB)
  5. 1.13.0 - January 08, 2018 (30 KB)
  6. 1.0.0.rc - April 14, 2011 (10 KB)
Mostrar todas las versiones (60 total)

dependencias de Development (6):

  • json ~> 1.4
  • json_pure ~> 1.4
  • rake ~> 0.8
  • rcov ~> 0.9
  • rspec ~> 2.0
  • yajl-ruby ~> 0.7
  • Propietarios:

    Autores:

    • Michael Bleigh

    SHA 256 checksum:

    ff26cf3f223da6e2aad88a97319028b5ad0c6b20b581b2bb8f3acc29186c2aff

    Total de descargas 497.219.866

    Para esta versión 1.933

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: Ninguno

    Versión de Rubygems requerida: >= 1.3.6

    Enlace: